### Function

# Pango.units_from_double

#### Declaration [src]

    int
    pango_units_from_double (
      double d
    )

#### Description [src]

Converts a floating-point number to Pango units.

The conversion is done by multiplying `d` by `PANGO_SCALE` and rounding the result to nearest integer.

#### Parameters

`d` | `double`
| double floating-point value

#### Return value

Returns: `int`
the value in Pango units.